name: Lingonberry
slug: lingonberry
type: theme
version: 1.2.1
description: "A clean and simple theme for bloggers, with responsive design and beautiful typography."
icon: group
author:
  name: Team Grav
  email: devs@getgrav.org
  url: http://getgrav.org
homepage: https://github.com/getgrav/grav-theme-lingonberry
demo: http://demo.getgrav.org/lingonberry-skeleton
keywords: lingonberry, theme, onepage, modern, fast, responsive, html5, css3
bugs: https://github.com/getgrav/grav-theme-lingonberry/issues
license: GPL
dependencies:
  - { name: grav, version: '>=1.5.10' }
